Доступен WordPress 3.1.4 — обновление безопасности для всех предыдущих версий.

Этот релиз исправляет ошибку, позволявшую злоумышленнику с правами редактора получить более полный доступ к сайту. Спасибо К. Гудинавициусу из компании SEC Consult за обнаружение уязвимости. Версия 3.1.4 также содержит ряд других изменений по улучшению безопасности, благодаря разработчикам Александру Конче и Джону Кейву из команды безопасности WordPress. Подробности можно найти в списке изменений.

Источник

[Всего: 0   Средний:  0/5]

3 КОММЕНТАРИИ

  1. Спасибо за новость, я еще не заходила в админку сегодня, может там уже есть предложение обновиться.

    • @Елена, незачто! у меня на одном блоге не пишет, не разбирался из-за чего, а на этом пишет, думаю может у народа тоже не предлагает обновиться )

Comments are closed.